
SELECT				{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
INPUT					{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
TABLE 				{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
TR 					{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
TD 					{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
FORM 					{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
P 						{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px;}
I 						{COLOR: #000000; FONT-SIZE: 11px;}
IMG					{border-color: #000000;}

A:link 				{COLOR: #000066; TEXT-DECORATION: none;}
A:active 			{COLOR: #000066; TEXT-DECORATION: none;}
A:visited 			{COLOR: #000066; TEXT-DECORATION: none;}
A:hover  			{COLOR: #000066; TEXT-DECORATION: none;}

.guide 				{COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 10px;}
A.guide:link 		{COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 10px;}
A.guide:active 	{COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 10px;}
A.guide:visited 	{COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 10px;}
A.guide:hover 		{COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 10px;}

.mmenu				{COLOR: #ffffff; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;
    display:block; width:100%; padding:2px 0px 2px 2px;}
A.mmenu:link		{COLOR: #ffffff; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.mmenu:active		{COLOR: #ffffff; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.mmenu:visited	{COLOR: #ffffff; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.mmenu:hover		{COLOR: #ffffff; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; background-color:#8595d3}

div.whiteline {width:100%; padding:5px 0px 5px 0px; border-top:1px solid white; margin-top:5px;}

.headline			{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none;}
A.headline:link	{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none;}
A.headline:active	{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none;}
A.headline:visited{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none;}
A.headline:hover	{COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; font-weight: bold; TEXT-DECORATION: none;}

.redlink				{COLOR: #000066; FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.redlink:link		{COLOR: #000066; FONT-FAMILY: Verdana, Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.redlink:active	{COLOR: #000066; FONT-FAMILY: Verdana, Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.redlink:visited	{COLOR: #000066; FONT-FAMILY: Verdana, Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}
A.redlink:hover	{COLOR: #000066; FONT-FAMILY: Verdana, Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none;}

.input 				{COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; Background-color: #8595d3; height: 18px; border-top: #ffffff 1px solid; border-left: #ffffff 1px solid; border-right: #ffffff 1px solid; border-bottom: #ffffff 1px solid;}
.tbl					{border-style:solid;border-width:1px;border-color:#000000;background-color:#f1f1ff;}
.tbl1					{border-style:solid;border-width:1px;background-color:#d2d7f0;padding-bottom:2px;padding-left:5px;border-color:#e2e7f3}
.blok					{border-style:solid;border-width:1px;border-color:#FFFFFF;background-color:#8595D3;}
.img					{border-style:none;border-width:0;}
.title 				{COLOR: #7f213f; FONT-FAMILY: Tahoma; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
.panel 				{COLOR: #00003e; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;}
.link 				{COLOR: #ffffff; FONT-FAMILY: Tahoma; FONT-SIZE: 12px;}
.bg1              {BACKGROUND-COLOR: #8595D3} 

#topbox  			{FONT-FAMILY: Tahoma; FONT-SIZE: 11px; Background-color: #ffffff; color: #000000;}
#desktop  			{FONT-FAMILY: Tahoma; FONT-SIZE: 11px; Background-color: #8595D3; color: #FFFFFF;WIDTH:155px}
#titul 				{COLOR: #ffffff; FONT-SIZE: 12px;}
#down 				{COLOR: #ffffff; FONT-SIZE: 12px;}
#black 				{COLOR: #000000;}
#menu 				{BACKGROUND-COLOR: #4b83cb; COLOR: #ffffff;}
#news 				{BACKGROUND-COLOR: #ffffdd;}
#proj 				{FONT-FAMILY: Tahoma; FONT-SIZE: 13px;}
#min 					{FONT-SIZE: 11px;}
#hr               {HEIGHT: 1px; COLOR: #576CC4;}

.h1header  {
    font-size:14px;
}

/**************************/

.ooa_article {
    display:block
    width:200px;
    padding:5px;
    margin:5px;
}

.ooa_articles {
    margin:auto;
    width:300px;
}

.ooa_article .ooa_title {
    text-align:left;
    display:block;
    height: 43px;
    overflow:hidden;
    text-decoration:none;
    background-color:firebrick;
    color:white;
    font-weight:100;
    padding:2px 2px 2px 7px;
    font-size:12px;
    font-family:Arial;
    line-height:20px;
}

.ooa_article .ooa_img {
    display:block;
    height: 100px;
    overflow:hidden;
    padding: 5px 0px 5px 0px;
    margin:auto;
}

.ooa_article .ooa_short {
    text-align:left;
    font-size:12px;
    height:42px;
    overflow:hidden;
    font-family:Arial;
    color:silver;
}
